Bug 168279 - HWCERT: Fujitsu Siemens Computers PRIMERGY RX800 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY RX800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
David Juran
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-14 09:43 EDT by Ernst-Heinrich Klaas
Modified: 2009-05-21 05:33 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 01:54:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FSC_Leverage_Matrix_Version6 (39.00 KB, application/octet-stream)
2005-09-14 09:50 EDT, Ernst-Heinrich Klaas
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.